*{margin:0px auto; padding:0;}
body {
}
a:link {
	font-size: 12px;
	color: #4040ff;
	text-decoration: underline;
}
a:hover {
	font-size: 12px;
	color: #4040ff;
	text-decoration: none;
}
.news {
	font-size: 25px;
	color: #FF0000;
	font-family: "宋体";
	font-weight: bold;
}
a.news:link {
	font-size: 25px;
	color: #cc0000;
	text-decoration: none;
	font-weight: bold;
}
a.news:hover {
	font-size: 25px;
	color: #cc0000;
	text-decoration: underline;
	font-weight: bold;
}
a.menu:link {
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.menu:hover {
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
a.menu:visited {
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}

a.b:link {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
a.b:hover {
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;
}
a.c:link {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a.c:visited {
	font-size: 12px;
}
a.c:hover {
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}
a.d:link {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-family: "宋体";
}
a.d:hover {
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
	font-family: "宋体";
}
a.wu:link {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-family: "宋体";
	font-weight: normal;
}
a.wu:hover {
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;
	font-family: "宋体";
	font-weight: normal;
}
a.wu1:link {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-family: "宋体";
	font-weight: bold;
}
a.wu1:hover {
	font-size: 12px;
	color: #cc0000;
	text-decoration: underline;
	font-family: "宋体";
	font-weight: bold;
}
.white{color: #ffffff;}
.white a:link{
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}
.white a:hover {
	font-size: 12px;
	color: #ffffff;
	text-decoration: underline;
	font-weight: normal;
}
.white a:visited{
	font-size: 12px;
	color: #ffffff;
	font-weight: normal;
}
.black12 {
	font-size: 12px;
	color: #333333;
	font-family: "宋体";
}
a.black12:link {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-family: "宋体";
	font-weight: normal;
}
a.black12:hover {
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
	font-family: "宋体";
	font-weight: normal;
}
.zhuce {
	font-size: 12px;
	color: #999999;
}
.red12B {
	font-size: 12px;
	font-weight: bold;
	color: #cc0000;
}
.red14B {
	font-size: 14px;
	font-weight: bold;
	color: #cc0000;
}
a.red14B:link {
	font-size: 14px;
	color: #cc0000;
	text-decoration: none;
	font-family: "宋体";
	font-weight: bold;
	text-align: left;
}
a.red14B:hover {
	font-size: 14px;
	color: #cc0000;
	font-family: "宋体";
	font-weight: bold;
	text-decoration: underline;
}
.black12_22 {
	font-size: 12px;
	color: #333333;
	font-family: "宋体";
	line-height: 25px;
}
.black12_20 {
	font-size: 12px;
	color: #333333;
	font-family: "宋体";
	line-height: 20px;
}
.black22b {
	font-size: 20px;
	font-weight: bold;
	color: #333333;
}
.black14 {
	font-size: 14px;
	color: #333333;
	line-height: 23px;
	font-family: "宋体";
	text-align: left;
}
a.black14:link {
	font-size: 14px;
	color: #333333;
	text-decoration: underline;
	font-family: "宋体";
	font-weight: normal;
	text-align: left;
}
a.black14:hover {
	font-size: 14px;
	color: #FF0000;
	font-family: "宋体";
	font-weight: normal;
	text-align: left;
	text-decoration: none;
}
.white14b {
	font-size: 14px;
	color:#FFFFFF;
	line-height: normal;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
}
.red25B {
	font-size: 25px;
	color: #FF0000;
	font-weight: bold;
	text-align: center;
}
.hui12 {
	font-size: 12px;
	color: #999999;
}
.white12 {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
}
.white12b {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.mingdan {
	font-size: 12px;
	color: #333333;
	line-height: 22px;
}
.black14b {
	font-size: 14px;
	color: #333333;
	font-family: "宋体";
	font-weight: bold;
}
a.black14b:link {
	font-size: 14px;
	color: #333333;
	text-decoration: underline;
	font-family: "宋体";
	font-weight: bold;
}
a.black14b:hover {
	font-size: 14px;
	color: #FF0000;
	font-family: "宋体";
	font-weight: bold;
	text-decoration: none;
	}
.white14bwu {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.black12b {
	font-size: 12px;
	color: #333333;
	font-family: "宋体";
	font-weight: bold;
}
.black16b {
	font-size: 16px;
	color:#666666;
	font-family: "宋体";
	font-weight: bold;
}
.green12 {
	font-size: 12px;
	color: #006600;
}
.box{
	border:1px solid #b3b3b3;
}
.box3{
	border:3px solid #cccccc;
}
.box_no_left{
	border-top: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	background-color: #FFFFFF;
}
.box_no_bottom{
	border-top: 1px solid #b3b3b3;
	border-right: 1px solid #b3b3b3;
	border-left: 1px solid #b3b3b3;
}
.box_no_left_top_right{
	border-bottom: 1px solid #e8e8e8;
	background-color: #FFFFFF;
}
/*
.link2 A:link {
	TEXT-DECORATION: none;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.link2 A:visited {
	TEXT-DECORATION: none;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-size: 12px;
}

.link2 A:active {
	TEXT-DECORATION: none;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-size: 12px;
}

.link2 A:hover {
	TEXT-DECORATION: none;
	COLOR: #FFFFFF;
	text-decoration: underline;
	font-size: 12px;
}
.link4 A:link {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-size: 12px;
	line-height: 20px;
}

.link4 A:visited {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-size: 12px;
	line-height: 20px;
}

.link4 A:active {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-size: 12px;
	line-height: 20px;
}

.link4 A:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	font-size: 12px;
	line-height: 20px;
}
*/